/** begin comment styles **/
#comments {
margin: 0 0 0 0;
}

#comments h3 {
font-size: 16px;
font-weight: normal;
color: #181512;
margin: 5px 0 0 0;
padding: 0;
}

#comments p {
margin: 5px 0 5px 0;
}

.comment-author {
font-size: 14px;
font-weight: normal;
}

.comment-meta {
font-size: 10px;
font-weight: normal;
margin: 0 0 10px 0;
}

.avatar {
float: right;
display: inline;
padding: 2px;
margin: 5px 0 4px 4px;
background: #FFFFFF;
}

#comment {
width: 510px;
font: 12px arial,helvetica,verdana,sans-serif;
}

h2.commh2 {
font-size: 1.4em !important;
padding: 0 0 5px;
color: #333 !important;
}

ol.commentlist {
margin: 10px 0 20px;
padding: 0;
list-style: none;
font-size: 12px;
}

ol.commentlist p {
margin-bottom: 10px;
width: 700px;
}

ol.commentlist cite {
font-style: normal;
font-weight: bold;
margin: 0;
padding: 0;
}

ol.commentlist li.alt {
padding: 0 0 22px 0;
margin: 10px 0 20px 0;
border-bottom: 1px dashed #CCC;
}

ol.commentlist li {
padding: 0 0 22px 0;
margin: 10px 0 20px 0;
border-bottom: 1px dashed #CCC;
}

ol.commentlist li div.reply {
color: #666666;
font: bold 9px/1 helvetica,arial,sans-serif;
padding: 5px 10px;
text-align: center;
width: 36px;
background: #FFFFFF;
border: 1px solid #FFFFFF;
margin: 10px 0 0 0;
cursor: pointer;
}

ol.commentlist li div.reply:hover {
background: #CCCCCC;
}

ol.commentlist li div.reply a {
color: #666;
text-decoration: none;
text-transform: uppercase;
}

ol.commentlist li ul.children { 
list-style: none; 
margin: 0;
padding: 0;
text-indent: 0; 
}

ol.commentlist li ul.children li {
background: none;
margin: 0;
padding: 10px 0 0px 0;
border: none;
}

ol.commentlist li ul.children li.alt {
background: none;
margin: 0;
padding: 10px 0 0px 0;
border: none;
}

ol.commentlist li ul.children li.depth-2 { margin:0; }
ol.commentlist li ul.children li.depth-3 { margin:0; }
ol.commentlist li ul.children li.depth-4 { margin:0; }
ol.commentlist li ul.children li.depth-5 { margin:0; }

input#submit {
color: #666666;
font: bold 9px/1 helvetica,arial,sans-serif;
padding: 5px 10px;
text-align: center;
background: #FFFFFF;
border: 1px solid #FFFFFF;
text-transform: uppercase;
cursor: pointer;
}

input#submit:hover {
background: #CCCCCC;
}


#comment,#author,#email,#url {
border: 1px solid #E5E3D8;
padding: 2px;
margin: 3px 0 2px 0;
color: #404040;
}

#comment {
width: 696px;
margin: 3px 0 20px 0;
}

#respond {
padding: 0 15px 10px 0;
}
/** end comment styles **/